TASKSEL(1)

NAME
tasksel - a user interface for installing tasks

SYNOPSIS
tasksel install <task>

tasksel [options]

DESCRIPTION
tasksel shows all available tasks and allows to user to select ones to install

OPTIONS

-t test mode; don't actually run apt-get on exit
-q queue installs; do not install packages with apt-get; just queue them in dpkg
-r install all required-priority packages
-i install all important-priority packages
-s install all standard-priority packages
-n don't show UI; use with -r or -i usually
-a show all tasks, even those with no packages in them

SEE ALSO
dpkg(8), apt-get(8)

FILES
/usr/share/tasksel/debian-tasks.desc /var/lib/dpkg/available

AUTHOR
tasksel was written by Randolph Chung <tausq@debian.org>.

HISTORY
This document first appeared with tasksel-1.0